libmodern-perl-perl 1.20140107-1 source package in Ubuntu

Changelog

libmodern-perl-perl (1.20140107-1) unstable; urgency=medium


  * New upstream release.
  * Update years of copyright.
  * Update (build) dependencies.
  * Update long description. (Closes: #708239)
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <email address hidden>  Sat, 11 Jan 2014 23:59:32 +0100

Upload details

Uploaded by:
Debian Perl Group on 2014-01-12
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2014-01-12 universe perl

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libmodern-perl-perl_1.20140107-1.dsc 2.3 KiB b5675c687c8386286201116f41b19b9c77790073a0d00013c950ae1b594ad5df
libmodern-perl-perl_1.20140107.orig.tar.gz 12.8 KiB 9cf66b2f93340dfe1cd7162262a47e7c4ba82475a52dc2a036c2fdc8a65298b8
libmodern-perl-perl_1.20140107-1.debian.tar.gz 2.6 KiB df745f735b66bfbd57741307ab033e937532270028e21e9f860c79f7b23e037d

Available diffs

No changes file available.

Binary packages built by this source

libmodern-perl-perl: No summary available for libmodern-perl-perl in ubuntu vivid.

No description available for libmodern-perl-perl in ubuntu vivid.